* {margin: 0; padding: 0;}

html, body {width: 100%;}

body {font-size: 100%;}

#wrap {position: relative; top: 0; left: 0; margin: 0 auto; width: 100%; background-color: transparent;}



/*Navigation*/
#nav {display: none; position: fixed; top: 0; left: 0; width: 100%; background-color: rgba(255,255,255,.9); z-index: 100;}

#nav ul {position: relative; margin: 0 auto; max-width: 1962px;text-align: center;}

#nav .person {margin: .2em 1em .2em 1em; float: left; list-style-type: none; font-family: 'TitilliumRegular', sans-serif; font-weight: normal; font-size: 3em; color: #441673; text-align: center; text-transform: uppercase;}

#nav li {margin: .4em 0em .2em 1em; float: left; list-style-type: none; font-family: 'TitilliumRegular', sans-serif; font-weight: normal; font-size: 2.5em; color: #441673; text-align: center; text-transform: uppercase;}

#nav li a:link, #nav li a:visited {color: #441673; text-decoration: none;}

#nav li a:hover {color: #48424e;}



/*Mobile Navigation*/
#nav_mobi {display: none; position: fixed; top: 0; left: 0; width: 100%; z-index: 100;}

#nav_bar {position: relative; top: 0; left: 0; width: 100%; background-color: rgba(255,255,255,.9);}

#nav_mobi_btn {position: absolute; top: 0; right: 0; width: 14%;}

#nav_mobi h1 {margin: .3em 0em .3em .5em; padding: 0em; font-family: 'TitilliumRegular', sans-serif; font-weight: normal; font-size: 4em; color: #441673;}

#nav_links {display: none; position: relative; top: 0; left: 0; width: 100%; background-color: rgba(230,230,230,.9);}

#nav_links ul {position: relative; text-align: left;}

#nav_links li {padding: 1em 0em 1em 1em; list-style-type: none; font-family: 'TitilliumRegular', sans-serif; font-weight: normal; font-size: 2.5em; color: #441673; text-transform: uppercase;}

#nav_links li a:link, #nav li a:visited {color: #441673; text-decoration: none;}

#nav_links li a:hover {color: #48424e;}


/*Sections*/
.sec_bkg {position: relative; top: 0; left: 0; width: 100%; background-color: grey; overflow: hidden;}

.sec_bkg_img {position: absolute; top: 0; left: 0; width: 103%;}

.sec {position: relative; top: 0; left: 0; margin: 0 auto; width: 100%; max-width: 2560px; background-color: transparent;}

.margin_exp {position: relative; top: 0; left: 0; width: 100%; height: 5em; clear: both;}



/*Title*/
.title_bkg_img {position: absolute; bottom: 0; left: 0; width: 100%;}

#title .txt_box {position: absolute; top: 0; left: 0; width: 100%;}

#title h1 {font-family: 'TitilliumRegular', sans-serif; font-weight: normal; font-size: 5.625em; color: #441673; text-align: center;}

#title h2 {font-family: 'TitilliumRegular', sans-serif; font-weight: normal; font-size: 2.81em; color: #441673; text-align: center; text-transform: uppercase;}

#title h2 a:visited, #title h2 a:link {color: #441673;}
#title h2 a:hover {color: #505050;}

#title h3 {margin-top: .4em; font-family: 'amaticbold', sans-serif; font-size: 12.5em; font-weight: normal; color: #441673; text-align: center; line-height: .85em;}



/*Social Box*/
#social_box {position: absolute; top: 9%; left: 0; width: 4%; max-width: 70px; background-color: rgba(160,160,160,.7);}

#bk_btn, #fb_btn, #tw_btn, #wp_btn {position: relative; top: 0; left: 0; margin: 1em auto; width: 70%;}
#bk_btn:hover, #fb_btn:hover, #tw_btn:hover, #wp_btn:hover {-webkit-opacity: .5; -moz-opacity: .5; -ms-opacity: .5; -o-opacity: .5; opacity: .5;}



/*Expertise*/
#expertise h1 {font-family: 'amatic_scregular', sans-serif; font-size: 10.625em; font-weight: normal; line-height: .9em; color: #441673;}

#expertise p {margin-bottom: 1em; font-family: 'TitilliumLtBold', sans-serif; font-size: 2.625em; font-weight: normal; color: #505050; letter-spacing: -.01em; line-height: 1.3em; -webkit-column-count: 2; -moz-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; column-count: 2; -webkit-column-gap: 3.125%; -moz-column-gap: 3.125%; -ms-column-gap: 3.125%; -o-column-gap: 3.125%; column-gap: 3.125%;}



/*Poem1*/
#poem1 h1 {margin-bottom: .4em; font-family: 'aleobolditalic', sans-serif; font-size: 5.625em; font-weight: normal; color: white; text-align: center;}

#poem1 p {margin-bottom: .4em; font-family: 'aleolightitalic', sans-serif; font-size: 5em; font-weight: normal; color: white; text-align: center;}

#poem1 .byline {font-size: 3em;}



/*Story*/
#story h1 {font-family: 'amatic_scregular', sans-serif; font-size: 10.625em; font-weight: normal; line-height: .9em; color: #441673;}

#story h2 {margin-top: 1em; font-family: 'amatic_scregular', sans-serif; font-size: 5em; font-weight: normal; color: #441673; line-height: 1em;}

#story p {margin-bottom: 1em; font-family: 'TitilliumLtBold', sans-serif; font-size: 2.625em; font-weight: normal; color: #505050; letter-spacing: -.01em; line-height: 1.3em;}



/*About*/
#about h1 {margin-bottom: .4em; font-family: 'aleobold', sans-serif; font-size: 3.125em; font-weight: normal; color: white;}

#about p {margin-bottom: 1em; font-family: 'TitilliumLtBold', sans-serif; font-size: 2.625em; font-weight: normal; color: white; letter-spacing: -.01em; line-height: 1.3em;}

#about .ed {margin-bottom: .8em; font-family: 'aleoregular', sans-serif; font-size: 2.375em; font-weight: normal; color: white; letter-spacing: -.01em; line-height: 1.2em;}

#about .cnt {margin-bottom: .8em; font-family: 'aleoregular', sans-serif; font-size: 2.8125em; font-weight: normal; color: white; letter-spacing: -.01em; line-height: 1.2em;}

#about .cnt a:link, #about .cnt a:visited {color: white; text-decoration: none;}

#about .cnt a:hover {color: #c8c8c8;}

#about_img {position: absolute; width: 32%; }

#about_img_m {position: absolute; width: 32%; }



/*Color Book*/
#colorbook_img {margin: -4em 0em 0em 0em; position: absolute; top: 0; left: 0; width: 52%;}

#colorbook h1 {margin-bottom: .05em; font-family: 'amatic_scregular', sans-serif; font-size: 10.625em; font-weight: normal; line-height: 1.2em; color: #441673;}

#colorbook h2 {margin-bottom: .4em; font-family: 'aleobold', sans-serif; font-size: 3.125em; font-weight: normal; color: #441673;}

#colorbook p {margin-bottom: 1em; font-family: 'TitilliumLtBold', sans-serif; font-size: 2.625em; font-weight: normal; color: #505050; letter-spacing: -.01em; line-height: 1.3em;}

#colorbook ul li a {margin-bottom: 1em; font-family: 'TitilliumLtBold', sans-serif; font-size: 2.625em; font-weight: normal; color: #505050; letter-spacing: -.01em; line-height: 1.3em;}

#book_btn {width: 40%;}

#free_btn {margin-top: -10%; width: 110%; }

#book_btn:hover, #free_btn:hover {-webkit-opacity: .5; -moz-opacity: .5; -ms-opacity: .5; -o-opacity: .5; opacity: .5;}

#colorbook #media_links {position: relative; top: 3em; left: 0;}



/*Testimonials*/
#practice_testimonials h1, #book_testimonials h1 {font-family: 'amatic_scregular', sans-serif; font-size: 10.625em; font-weight: normal; color: white; text-align: center;}

#practice_testimonials .txtbox, #book_testimonials .txtbox {position: relative; top: 0; left: 0; margin: 0 auto; width: 66.66%;}

#practice_testimonials p, #book_testimonials p {margin-bottom: .8em; font-family: 'aleolightitalic', sans-serif; font-size: 3.125em; font-weight: normal; color: white; letter-spacing: -.01em; line-height: 1.4em; text-align: center;}

#practice_testimonials .byline, #book_testimonials .byline {font-family: 'aleolightitalic', sans-serif; font-size: 2.5em; font-weight: normal; color: white; letter-spacing: -.01em; line-height: 1.2em; text-align: center;}

#practice_testimonials .booktitle, #book_testimonials .booktitle {text-decoration: underline;}



/*Poem2*/
#poem2 h1 {margin-bottom: .4em; font-family: 'aleobolditalic', sans-serif; font-size: 5.625em; font-weight: normal; color: white; text-align: center;}

#poem2 p {margin-bottom: .4em; font-family: 'aleolightitalic', sans-serif; font-size: 5em; font-weight: normal; color: white; text-align: center;}

#poem2 .byline {font-size: 3em;}



/*Footer*/
#footer p {margin: .5em 0; font-family: 'aleoregular', sans-serif; font-size: 2.8125em; font-weight: normal; color: #505050; text-align: center;}
#footer p a:link, #footer p a:visited {color: #505050; text-decoration: none;}
#footer p a:hover {color: #441673}



/*Footer Mobile*/
#footer_mobi {display: none;}
#footer_mobi li {padding: 1em 0; font-family: 'aleoregular', sans-serif; font-size: 2.8125em; font-weight: normal; color: #505050; text-align: center; list-style-type: none;}
#footer_mobi a:link, #footer a:visited {color: #505050; text-decoration: none;}
#footer_mobi a:hover {color: #441673}



/*Universal Elements*/
img {display: block}

.img_mobi {display: none;}

.exp {position: relative; top: 0; left: 0; width: 100%; height: 1px; clear: both;}



/*Media Queries----------------------------------------------------------------*/
@media only screen and (max-width: 10000px) {
    /*body {
        font-size: 100%;
    }
    
    .sec {
        max-width: 2560px;
    }
    */
    body {font-size: 66.64%;;}
    .sec {max-width: 1706px;}
}
/*
@media only screen and (max-width: 2600px) {
    body {font-size: 86.64%;}
    .sec {max-width: 2218px;}
}

@media only screen and (max-width: 2300px) {
    body {font-size: 76.64%;}
    .sec {max-width: 1962px;}
}

@media only screen and (max-width: 2000px) {
    body {font-size: 66.64%;}
    .sec {max-width: 1706px;}
}
*/
@media only screen and (max-width: 2000px) {
    body {font-size: 66.64%;}
    .sec {max-width: 1706px;}
}

@media only screen and (max-width: 1800px) {
    body {font-size: 60%;}
    .sec {max-width: 1536px;}
}

@media only screen and (max-width: 1600px) {
    body {font-size: 53.20%;}
    .sec {max-width: 1365px;}
}

@media only screen and (max-width: 1400px) {
    body {font-size: 46.64%;}
    .sec {max-width: 1194px;}
}

@media only screen and (max-width: 1200px) {
    body {font-size: 40%;}
    
    .sec {max-width: 1024px;}
}

@media only screen and (max-width: 1100px) {
    body {font-size: 36.64%;}
    .sec {max-width: 938px;}
}

@media only screen and (max-width: 1000px) {
    body {font-size: 33.32%;}
    .sec {max-width: 853px;}
}

@media only screen and (max-width: 900px) {
    body {font-size: 30%;}
    .sec {max-width: 768px;}
}

@media only screen and (max-width: 800px) {
    body {font-size: 26.64%;}
    .sec {max-width: 682px;}
}

@media only screen and (max-width: 700px) {
    body {font-size: 23.32%;}
    .sec {max-width: 597px;}
}


/*OLD


@media only screen and (max-width: 2600px) {
    body {font-size: 86.64%;}
    .sec {max-width: 2218px;}
}

@media only screen and (max-width: 2300px) {
    body {font-size: 76.64%;}
    .sec {max-width: 1962px;}
}

@media only screen and (max-width: 2000px) {
    body {font-size: 66.64%;}
    .sec {max-width: 1706px;}
}

@media only screen and (max-width: 1800px) {
    body {font-size: 60%;}
    .sec {max-width: 1536px;}
}

@media only screen and (max-width: 1600px) {
    body {font-size: 53.20%;}
    .sec {max-width: 1365px;}
}

@media only screen and (max-width: 1400px) {
    body {font-size: 46.64%;}
    .sec {max-width: 1194px;}
}

@media only screen and (max-width: 1200px) {
    body {font-size: 40%;}
    
    .sec {max-width: 1024px;}
}

@media only screen and (max-width: 1100px) {
    body {font-size: 36.64%;}
    .sec {max-width: 938px;}
}

@media only screen and (max-width: 1000px) {
    body {font-size: 33.32%;}
    .sec {max-width: 853px;}
}

@media only screen and (max-width: 900px) {
    body {font-size: 30%;}
    .sec {max-width: 768px;}
}

@media only screen and (max-width: 800px) {
    body {font-size: 26.64%;}
    .sec {max-width: 682px;}
}

@media only screen and (max-width: 700px) {
    body {font-size: 23.32%;}
    .sec {max-width: 597px;}
}

*/

@media only screen and (max-width: 480px) {
    body {font-size: 40%}
    
    /*Mobi*/
    #nav_mobi {display: block;}
    
    /*Sec*/
    .sec_bkg_img {position: relative; top: 0; left: 0; width: 100%;}
    
    .sec {width: 94%}
    
    .margin_exp {height: 3em;}
    
    /*Title*/
    .title_bkg_img {position: relative; bottom: 0; left: 0; width: 100%;}
    
    #title_exp {display: none;}
    
    #title .txt_box {position: relative;}
    
    /*#title h1 {font-size: 4em;}*/
    
    #title h1 {display: none;}
    
    #title h2 {display: none;}
    
    #title h3 {font-size: 8em;}
    
    #social_box {position: absolute; top: 18%; left: 0; width: 11%; background-color: rgba(160,160,160,.7);}

    #fb_btn {position: relative; top: 0; left: 0; margin: .8em auto; width: 80%;}
    #fb_btn:hover {-webkit-opacity: .5; -moz-opacity: .5; -ms-opacity: .5; -o-opacity: .5; opacity: .5;}

    #tw_btn {position: relative; top: 0; left: 0; margin: .8em auto; width: 80%;}
    #tw_btn:hover {-webkit-opacity: .5; -moz-opacity: .5; -ms-opacity: .5; -o-opacity: .5; opacity: .5;}
    
    /*Expertise*/
    #expertise .section .span_3_of_12 {margin-right: 1%; width: 48%;}
    
    #expertise p {-webkit-column-count: 1; -moz-column-count: 1; -moz-column-count: 1; -ms-column-count: 1; column-count: 1;}
    
    /*Poem1 & Poem2*/
    #poem1 h1, #poem2 h1 {font-size: 4em;}
    
    #poem1 p, #poem2 p {font-size: 2.2em;}
    
    /*Story*/
    #story h2 {margin-top: 0em; color: #441673;}
    
    /*About*/
    #about_img {display: none;}
    
    /*Color Book*/
    #colorbook_img {display: none;}
    #book_btn {width: 70%;}
    #free_btn {margin-top: -90%; width: 50%;}
    
    /*Testimonial*/
    #testimonials .txtbox {width: 100%;}
    
    #testimonials p {font-size: 2.4em;}
    
    #testimonials .byline {font-size: 2em;}
    
    /*Footer*/
    #footer {display: none;}
    #footer_mobi {display: block;}
    
    /*Hide Certain Images*/
    .sec_bkg_img {display: none;}
    
    .img_mobi {display: block;}
    
}